
:root {

    /* Colors */

    --hclr-lightteal: lightcyan;
    --hclr-mediumlightteal: #5ae6eb;
    --hclr-mediumteal: darkturquoise;
    --hclr-darkteal: teal;
    --hclr-white: white;
    --hclr-black: black;


    /* Other variables */

    --hvh-header-height: 150px;
    --hvh-footer-height: 35px;
    --hvh-font-fam: serif;
}



body {
    background-color: var(--hclr-lightteal);
    font-family: var(--hvh-font-fam);
    text-align: center;
    height: 100%;
    margin: 0;
}

h3, h2 {
    color: var(--hclr-darkteal);
}

h3 {
    margin: 1em auto 0.5em;
}

hr {
    width: 60%;
    border: 0;
    border-top: 1px solid #abb;
    overflow: visible;
}




header {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: var(--hclr-mediumteal);
    height: var(--hvh-header-height);
    color: var(--hclr-white);
    display: flex;
    align-items: center;
    justify-content: center;
}

.Hv-logo {
    height: 95%;
}


@media screen and (max-width:500px) {
    .Hv-logo {
        position: absolute;
        margin-right: auto;
        margin-left: auto;
        width: 80%;
        min-width: 100px;
    }
}

@media screen and (max-width:500px) {
    .Hv-logo {
        width: 60%;
    }
}

.Hv-burger {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    top: 75px;
    left: 450px;
    right: 0;
    text-align: center;
    width: 40px;
    height: 40px;
}

@media screen and (max-width:500px) {
    .Hv-burger {
        right: 30px;
        top: 50px;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        width: 35px;
        height: 35px;
    }
}

@media screen and (max-width:320px) {
    .Hv-burger {
        right: 30px;
        top: 50px;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        width: 30px;
        height: 30px;
    }
}


.Hv-burger:hover {
    opacity: 75%;
}

.Hv-burgermenu {
    display: none;
    position: fixed;
    top: var(--hvh-header-height);
    width: 100%;
}

.Hv-burgermenu a {
    background-color: var(--hclr-mediumlightteal);
    display: block;
    font-size: medium;
    font-weight: bold;
    width: 40%;
    color: var(--hclr-white);
    text-decoration: none;
    text-align: center;
    margin: auto;
    padding: 20px 0;
}


@media screen and (max-width:1200px) {
    .Hv-burgermenu a{
        width: 60%;
        margin: auto;
    }
}

@media screen and (max-width:800px) {
    .Hv-burgermenu a{
        width: 100%;
        margin: auto;
    }
}

.Hv-burgermenu a:hover {
    background-color: var(--hclr-mediumteal)
}


.hdrpddng {
    height: var(--hvh-header-height);
}

.ftrpddng {
    height: var(--hvh-footer-height);
}


footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: larger;
    background-color: var(--hclr-mediumteal);
    height: var(--hvh-footer-height);
    color: var(--hclr-white);
    display: flex;
    align-items: center;
    justify-content: center;
}


@media screen and (max-width:320px) {
    footer {
        font-size: smaller;
    }
}

main {
    width: 100%;
}


section.Hv-home {
    display: flex;
    width: 100%;
}


@media screen and (max-width:800px) {
    section.Hv-home {
        display: block;
        width: 100%;
        margin: auto;
    }
}

.Hv-vids {
    display: block;
    margin: auto;
    width: 100%;
}

@media screen and (max-width:800px) {
    .Hv-vids iframe {
        width: 90%;
    }
}

section.Hv-publicaties {
    display: block;
    margin: auto;
    width: 80%;
}

@media screen and (max-width:1200px) {
    section.Hv-publicaties {
        width: 90%;
    }
}

@media screen and (max-width:800px) {
    section.Hv-publicaties {
        width: 100%;
    }
}

section.Hv-raad {
    display: block;
    margin: auto;
    width: 80%;
}

@media screen and (max-width:1200px) {
    section.Hv-raad {
        width: 70%;
    }
}

@media screen and (max-width:800px) {
    section.Hv-raad {
        width: 100%;
    }
}

.Hv-date {
    font-style: italic;
    margin: 0 auto 1em;
}

.Hv-author {
    margin: 1em auto 0.5em;
    font-weight: bold;
}

.Hv-pub-Hallo::after {
    font-size: smaller;
    font-style: italic;
    content: "Geplaatst in de Hallo."
}



p {
    width: 75%;
    margin: auto;
}


@media screen and (max-width:800px) {
    p {
        width: 90%;
        margin: auto;
    }
}


article.double {
    width: 50%;
}

@media screen and (max-width:1200px) {
    article.double {
        width: 80%;
    }
}

@media screen and (max-width:800px) {
    article.double {
        width: 100%;
    }
}


